/* CSS Document */

.table-video {
	
	border-collapse: collapse;
	border-spacing: 0;
}

.table-video th,
.table-video td {
	padding: 10px !important;
}


.btn {
      display: inline-block;
      padding: 14px 32px;
      font-size: 18px;
      font-weight: bold;
      color: white;
      background-color: #0066cc;
      border: none;
      border-radius: 8px;
      cursor: pointer;
      box-shadow: 0 8px 16px rgba(0, 0, 0, 0.25);
      transition: all 0.12s ease-out;
      user-select: none;
    }

    .btn:active {
      transform: scale(0.96);           /* tiny shrink */
      box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35); /* shadow shrinks & moves closer */
    }